<template>
	<view class="back_view">
		选择可服务的城市
	</view>
</template>

<script>
	export default {
		data() {
			return {
				protocolContent:''
			}
		},
		onLoad(e) {
			
			
		},
		methods: {
			
			//拨打客服 点击
			phoneCallClick: function (phone) {
				uni.makePhoneCall({
				    phoneNumber: phone
				});
			},
			
			
			
		}
	}
</script>

<style>
	.back_view{
		background-color: #F3F3F3;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
</style>
